» Ubuntu » Pakketten

Error

two or more packages specified (texlive-bibtex-extra hardy)